page-categories {
  .card-background-page {

    ion-card {
      position: relative;
      text-align: center;
      //background: color($colors, primary);
      height: 140px;
      border: 1px solid color($colors, secondary);

      img {
        //opacity: 0.5;
        height: 70%;
        width: auto;
        margin: 0 auto;
        padding: 10px;
      }

      ion-badge {
        padding: 5px 10px;
        margin-left: 10px !important;
      }
    }

    .card {
      margin: 1px;
      width: 100%;
    }
    .card-title {
      position: absolute;
      //top: 36%;
      font-size: 1.6em;
      width: 100%;
      //font-weight: bold;
      color: #fff;
      background-color: color($colors, primary);
    }

    .card-subtitle {
      font-size: 1.0em;
      position: absolute;
      top: 20%;
      width: 100%;
      color: #fff;
    }

  }
}
